

.about-company {
  padding-top: 170px;
  position: relative;
  overflow: hidden;
}
.about-company .wave-block-1{
  z-index: 0;
  height: 484px;
  top: -120px;
}
.about-company .wave-block-1:after{
  display: none;
}

.about-company:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  opacity: 0.06;
  background-image: url(../img/newBottomDots.svg);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
}
@media screen and(max-width:1025px){
  .about-company:before{
    display: none;
  }
}

.inner-about-company {
  padding-left: 200px;
  padding-right: 200px;
}

.company-main-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 80px;
}

.company-main-info-text__paragr {
  max-width: 650px;
}

.company-main-info-text__paragr-blue {
  margin-top: 30px;
  max-width: 545px;
  font-family: 'ClioXSBold';
  font-size: 18px;
  text-transform: uppercase;
  color: #2A7DE1;
}


.company-main-info-description h3,.company-main-info-list-heading {
  margin-top: 30px;
  margin-bottom: 15px;
  font-family: 'ClioXSBold';
}

.company-main-info-description ul, .company-main-info-description ol, .company-main-info-text__list {
  padding-left: 20px;
}

.contact-us-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 40px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  background-color: #2A7DE1;
  width: 235px;
  height: 55px;
}

.company-main-info-slider-wrapper {
  margin-left: 70px;
  margin-top: 75px;
}

.company-main-info-slider-wrapper .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.company-main-info-slider {
  width: 480px;
  height: 520px;
  overflow: hidden;
}

.company-main-info-slider .slick-arrow {
  font-size: 0;
  background: none;
  border: none;
}

.company-main-info-slider__item {
  width: 480px;
  height: 520px;
  outline: none;
  background-repeat: no-repeat;
  background-size: cover;
}

.company-main-info-slider-dots {
  width: inherit;
  text-align: center;
  padding-top: 20px;
}

.company-main-info-slider-dots .slick-dots {
  list-style: none;
  outline: none;
  cursor: pointer;
}

.company-main-info-slider-dots .slick-dots li {
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 1px solid #424656;
  margin-right: 10px;
  margin-left: 10px;
  outline: none;
  cursor: pointer;
}

.company-main-info-slider-dots .slick-dots li button {
  display: none;
  cursor: pointer;
}

.company-main-info-slider-dots .slick-dots li.slick-active {
  border: 3px solid #424656;
  cursor: pointer;
}
.company-main-info-slider-dots .slick-dots li.slick-active:first-child:last-child {
  display: none;
}

@media screen and (max-width: 1600px) {
  .inner-about-company {
    padding-left: 150px;
    padding-right: 150px;
  }
}

@media screen and (max-width: 1498px) {
  .inner-about-company {
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media screen and (max-width: 1025px) {
  .inner-about-company {
    padding-left: 30px;
    padding-right: 30px;
  }
  .company-main-info-slider {
    width: 470px;
  }
  .company-main-info-slider__item {
    width: 470px;
  }
  .about-company:before{
    display: none;
  }
}

@media screen and (max-width: 769px) {
  .company-main-info-text__paragr {
    max-width: 735px;
  }
  .company-main-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 80px;
  }
  .company-main-info-slider-wrapper {
    margin-left: 0px;
    margin-top: 75px;
  }
  .company-main-info-slider {
    margin: 0 auto;
    width: 605px;
    height: 345px;
  }
  .company-main-info-slider__item {
    width: 605px;
    height: 345px;
  }
  .about-company:before {
    bottom: -60px;
    left: -50px;
  }
}
@media screen and (max-width: 426px){
  .company-main-info-slider {
    width: 365px;
  }
}
@media screen and (max-width: 376px){
  .company-main-info-slider {
    width: 305px;
    height: 300px;
  }
}
@media screen and (max-width: 321px){
  .inner-about-company{
    padding-left: 8px;
  }
}

